body {
text-align:center;
background-color:#cccccc;
margin:0px;
font-family:sans-serif, "trebuchet MS";
font-size:12px;
}

#bar {
background:url(image/bar.jpg) repeat-y;
background-color:#cccccc;
width:954px;
margin: 0px auto 0px auto;
}

#footer {
background:url(image/footer.jpg) no-repeat;
background-color:#cccccc;
width:954px;
height:13px;
margin: 0px auto 0px auto;
}

#logo {
background: url(image/top.jpg) no-repeat;
width:668px;
height:82px;
margin: 0px auto 0px auto;
}

#image_back {
background: url(image/back_image.jpg) no-repeat;
width:668px;
margin: 0px auto 0px auto;
}

.menu_back {
background: url(image/menu_back.jpg) no-repeat;
height:19px;
width:141px;
margin: 0px 11px 0px 6px;
float:left;
text-align:left;
padding-top:42px;
padding-left:3px;
}

.menu_back a{
color:#ffffff;
font-size:14px;
font-weight:bold;
text-decoration: none;
font-family:sans-serif;
letter-spacing:1px;
}

.menu_back a:hover{
text-decoration: underline;
}
#menu {
text-align:center;
margin-left:155px;
}

.title {
font-size:14px;
font-family:"trebuchet MS", Lucida Grande;
font-weight:bold;
color:#999999;
letter-spacing:1px;
}

.title ul li{
font-size:12px;
}
#qual {
text-align:left;
margin-left:40px;
}

#pro {
text-align:left;
word-spacing: 3px;
letter-spacing:0px;
margin-left:20px;
margin-right:10px;
}

#photos {
text-align:left;
margin-left:20px;
margin-right:10px;
}

#photos table td {
width:175px;
}
#photos img {
border:1px solid gray;
}

#exp {
text-align:left;
margin-left:20px;
margin-right:10px;
word-spacing:1px;
}

#copyright {
color:#999999;
font-size:11px;
}
#copyright a {
color:#999999;
}

li {
margin-top:5px;
}

.box {
background-color:#cccccc;
padding:2px;
margin-top:2px;
border:1px solid gray;
}